Subject: Re-Subject: LRO: Rude comments

From: "Mike Rogers" <[email-masked]>
Date: Thu, 5 Jul 2001 20:12:12 +0100

Here Here, what the hell is an Aztec anyway, some codename for the new Range
Rover? Oh sorry didn't mean to mention Range Rovers on this list :-)

Mike Rogers
Lightweight/Range Rover hybrid
LPG V8 110 project (thanks to Marijn)
(if you can't get there in a Land Rover you can't get there)

>>>>>  You know, it's comments like this that remind me of why I hardly read
this list anymore much less write to it. 20 people can write and talk
about  how ugly the Aztec is, but someone throws in some comments about
coilers and some people get all bent out of shape. A true Land Rover
lover can and does appreciate both leafers and coilers...and yes, I do
have both.

Laura Lamb<<<<<